﻿@charset "utf-8";
/* CSS Document */

/* パソコンで見たときは"pc"のclassがついた画像が表示される */	
/* ここからがリセットスタイルシートになります。
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
/*フォーカスとは、ブラウザの画面上でマウスをクリックし、入力状態にあるまでの動作を指します*/
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {/*行の高さをフォントサイズと同じにしています*/
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* 隣接するセルのボーダーを結合し、間隔を0に指定しています */
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {/*captionとはテーブル（表）にキャプションをつける。キャプションとは、主に図版や写真について説明のために付け加えられた文字情報のことである。*/
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {/*blockquote要素、q要素の前後にコンテンツを追加しないように指定しています*/
	content: "";
}
blockquote, q {/*引用符の表示が出ないようにしています*/
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {/*html5の新しいタグをブロック要素として表示される。*/
	display: block;
}
/* reset.cssに下記を追加 */
header, footer, main, nav, article, aside, section {
	display: block;
}
/* ここまでがリセットスタイルシートになります。
-------------------------------------------------------------- */
body, td, th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.div, table, td, th, section {
	box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
}


.wf-roundedmplus1c {
	font-family: "Rounded Mplus 1c";
}
html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}
a {
	font-weight: bold;
	text-transform: none;
	color: #09C;
}
a:hover {
	color: #F60;
	text-decoration: underline;
}

figure{
	margin:0;
	padding:0;
}
figcaption{
	padding:.5em;
	font-size: .9em;
	color: #867164;
	text-align: center;
}
div{
	box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
}

/*=======================================================*/
/*　　　　　　　　　header                               */
/*=======================================================*/
body {
	background-image: url(images/bg_hd_c.png), url(images/bg_hd_l.png), url(images/bg_hd_r.png);
	background-position: top center, top left, top right;
	background-repeat: no-repeat, no-repeat, no-repeat;
	
	
	
}
header {
	box-sizing: border-box;
	width: 100%;
	margin: 0px;
	text-align: center;
	display: flex;
	justify-content: space-between; 
	align-items: stretch;
	

}
.logo {
	width: 45%;
	padding:20px;
	display: flex;
    justify-content: center;
    align-items: center;
}
/*=======================================================*/
/*　　　　　　　　 footer                                */
/*=======================================================*/

footer {
	width: 100%;
	text-align: center;
	color: #295EB4;
	box-sizing: border-box;
	padding: 100px 2em 250px 2em;
	background-image: url(images/bg_footer.png);
	background-position: center bottom;
	background-repeat: repeat-x;
	display: flex;
    justify-content: center;
    align-items: flex-start;
	
}
#footer {
	width: min(100%, 700px);
	margin-inline: auto;
	display: flex;
}

.footer_logo {
	width: 50%;
	
	}
.footer_add {
	
	width: 50%;
	padding: 1em;
	font-size: 16px;
	color: #827564;
	display: flex;
    justify-content: center;
    align-items: center;
	text-align: left;
	line-height: 150%;
	}
@media screen and (max-width:1200px) {
body {
	background-image: none, url(images/bg_hd_l.png), url(images/bg_hd_r.png);
	background-position: top center, top left, top right;
	background-repeat: no-repeat, no-repeat, no-repeat;
	
	
}	
}
	
@media screen and (max-width:768px) {
header {
	
	flex-wrap: wrap;
	
	

}	
.logo {
	width: 100%;
	padding:20px;
	display: flex;
    justify-content: center;
    align-items: center;
}
body {
	background-image: none, url(images/bg_hd_l.png), url(images/bg_hd_r.png);
	background-position: top center, top left, top right;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-size: 0, 70% auto, 70% auto;
	
}
}

 @media screen and (max-width:480px) {
.logo {
	padding-top: 50px;
}
	 

#footer {
	flex-wrap: wrap;
}

.footer_logo {
	width: 100%;
	
	}
.footer_add {
	
	width: 100%;
	
	}

 }
/*=======================================================*/
/*　　　　　　　　　ナビゲーション                       */
/*=======================================================*/

nav {
	width: 50%;
	box-sizing: border-box;
	padding-top: 40px;
	}
nav ul {
	width:min(100% - 2em, 480px);
	margin-inline: auto;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	padding-top: 10px;
	padding-bottom: 10px;
}
nav ul li {
	width: calc(100% / 4 - 10px);
	height: auto;
	display: block;
	text-align: center;
	align-self: center;
	border-right: #AEA59B dotted 2px;
}
nav ul li:last-child {
    border-right: none;
}
nav ul li img {
	max-width: 100%;
	height: auto;
}

.rollover {
  position: relative;
  display: inline-block;
  width: 100%; /* 親幅に合わせて伸縮 */
 }

.rollover img {
  width: 100%;
  height: auto;
  display: block;
 
}

.rollover .hover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity .8s;
}

.rollover:hover .hover {
  opacity: 1;
  z-index:-1;
  transition: opacity .5s;

}



 @media screen and (max-width:768px) {
nav {
	width:100%;
	box-sizing: border-box;
	padding-top: 0px;
	}	 
nav ul li {
	width: calc(100% / 4 - 10px);
	
}
}
 @media screen and (max-width:480px) {
/*nav ul li {
    width: calc(100% / 2 - 10px);
	margin-inline: auto;
	border: none;
}*/
}



/**=======================================================**/



/*=======================================================*/
/*　　　　　　　　　TOPに戻る                            */
/*=======================================================*/

/*jquery トップに戻る　*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9; /*20260713修正*/
}

#page-top img {
	max-width: 100%;
	height: auto;
}

#page-top a {
	text-decoration: none;
	color: #fff;
	
	text-align: center;
	display: block;
		}
#page-top a:hover {
	text-decoration: none;
	opacity: 0.5;
}


/*=======================================================*/
/*　　　　　　　　　全ページ共通                         */
/*=======================================================*/

/*mainとboxエリア*/

main {
	height: 100%;
	min-height: 80vh; /*最小の高さ*/
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.txt_box {
	/*width: 90%;*/
	margin-inline: auto;
	line-height: 135%;
	color: #663300;
}

.box {
	/*width: 90%;*/
	margin-inline: auto;
}

/*リンクのホバー*//*
a:hover {
	opacity: 0.6;
}
*/


/*-------------見出し-----------------*/


h2 {
	box-sizing: border-box;
	width: min(100% - 2em, 1000px);
	padding: 1em;
	padding-top: 50px;
	letter-spacing: .3em;
	margin: 1em auto 1em auto;
	font-size: 1.5em;
	color: #938E88;
	display: block;
	text-align: center;
	background-image: url(images/h2_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "Zen Maru Gothic", serif;
	font-style: normal;
	font-weight: 900;	
}




/*----PDFリンク----*/
.pdf {
	width: min(100% - 2em, 800px);
	margin-inline: auto;
	box-sizing: border-box;
}
.pdf li {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 1em;
	background-color: #DDF4E4;
	border-radius: 15px;
	padding: 0.5em 1em 0.5em 1em;
}
.pdf li a {
	text-decoration: none;
	display: block;
	color: #009966;
	width:100%;
	padding: 0.5em 2em 0.5em 2em;
	box-sizing: border-box;
	border-radius: 15px;
	
}
.pdf li ::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f15b";
	margin-right: 1em;
	color: #009966
}
/* マウスオーバー時 */
.pdf li:hover {
	color: #0066CC;
	background-color: #CFEFDF;
	cursor: pointer;
}



/*-------テキストの修飾-----------------*/


.txt_r {
	text-align: right;
}
.txt_l {
	text-align: left;
}


/*--------リンクエリアの設定（エリア全体をリンク）-------------*/

.link-item {
    position: relative;
    width: 100%;
    height: 100%;
  }
.link-item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
  }


  
/*--------------------------------
  UL（アイコンリスト）
--------------------------------*/
.liststyle ul {
	padding-top: 1em;
	margin-bottom: 1em;
	list-style: none;
	padding-left: 2em; /* ← ol と揃える基準 */
}
.liststyle ul li {
	position: relative;
	margin-bottom: .5em;
	padding-left: 0.1em; /*  アイコンと文字の距離 */
}
.liststyle ul li::before {
	content: "\f0c8";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #FF99CC;
	position: absolute;
	left: -1.3em;
	top: 0em;
	font-size: 1em;
}
/*--------------------------------
  OL（番号付きリスト）
--------------------------------*/
.liststyle ol {
	padding-top: 1em;
	margin-bottom: 1em;
	list-style: none;
	counter-reset: li;
	padding-left: 1.5em; /* ← ul と揃える基準 */
}
.liststyle ol li {
	position: relative;
	padding-left: .5em; /* 番号と文字の距離 */
	line-height: 1.5;
}
.liststyle ol li:not(:first-child) {
	margin-top: 0.5em;
}
.liststyle ol li::before {
	counter-increment: li;
	content: counter(li);
	position: absolute;
	left: -1.3em;
	top: 0.1em;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #2ECBCF;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
	text-align: center;
}
/*テーブル*/
.liststyle table {
	border-collapse: separate;
	border-spacing: 3px;
	margin-bottom: 1em;
	margin-top: 1em;
		}
.liststyle table th {
	background-color: #C5E6EB;
	padding: 10px;
	color: #006699;
	font-weight: bold;	
}
.liststyle table td{
	background-color: #F8F0EB;
	padding: 10px;
}


 @media only screen and (max-width: 480px) {
	 
h2 {
	letter-spacing: 0;
	font-size: 1.3em;
	
}	 
	 
.liststyle table  {
   	width: 100%;
	box-sizing: border-box;
}

.liststyle table th, .liststyle table td{
	display: block;
	width: 100%;
	box-sizing: border-box;
}

.pdf li {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 1em;
	border-radius: 15px;
	padding: 0.5em 0.5em 0.5em 0.5em;
	line-height:1.3em;
	font-size: 16px;
}
.pdf li a {
	text-decoration: none;
	display: block;
	color: #009966;
	width: 100%;
	padding: 0.5em 0.5em 0.5em 0.5em;
	box-sizing: border-box;
	border-radius: 15px;
}
	 
.pdf li ::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f15b";
	margin-right: .3em;
	color: #009966
}
	 
 }



/*=======================================================*/
/*　　　　　　レスポンシブテーブル                       */
/*=======================================================*/



.re_table {
　/*border-collapse: collapse;*//*隣接するポーターラインを重ねる*/
	}
	
.re_table th, .re_table td {
/*border: 1px solid #999999;
	padding: 8px;*/
}

.re_table th {
	text-align: left;
}
 @media only screen and (max-width: 768px) {
.re_table tr, .re_table th, .re_table td {
	display: block;
	width: auto;
}
.re_table tr:first-child {
/*border-top: 1px solid #999999;*/
}
.re_table th, .re_table td {
/*border-top: none;*/
}
} @media only screen and (max-width: 480px) {
.re_table2 tr, .re_table2 th, .re_table2 td {
	display: block;
	width: auto;
}
.re_table2 tr:first-child {
/*border-top: 1px solid #999999;*/
}
.re_table2 th, .re_table2 td {
/*border-top: none;*/
}
}


/*レスポンシブテーブルここまで*/





/*=======================================================*/
/*　　　　　　　　　写真の表示　　                       */
/*=======================================================*/


/*アルバム　横3枚*/
.album3 {
	width: min(100% - 2em, 1200px);
	margin: 0 auto 2em auto;
	box-sizing: border-box;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	}
.album3 li {
	width: calc(100% / 3 - 10px);
	margin-bottom: 1em;
	text-align: center;
	box-sizing: border-box;
	
}
.album3 li img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 300px;
	margin-bottom: 10px;
	border-radius: 1em;
	
}
.album3 li p, figcaption {
	font-size; 0.8em;
	color: #339999;
	box-sizing: border-box;
	width: 100%;
	padding: 5px 10px 5px 10px;
	text-align: center;
}




/*アルバム　横2枚*/	
.album2 {
	width: min(100% - 2em, 1000px);
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin-right: auto;
	margin-left: auto;
}
.album2 li {
	width: calc(100% / 2 - 10px);
	margin-bottom: 1em;
	text-align: center;
}
.album2 li img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 300px;
	margin-bottom: 10px;
	border-radius: 1em;
	
}
.album2 li p {
	font-size; 0.8em;
	color: blue;
	box-sizing: border-box;
	width: 100%;
	padding: 5px 10px 5px 10px;
	text-align: center;
}


 @media screen and (max-width:768px) {
.album3 li {
	width: calc(100% / 2 - 10px);
	margin-bottom: 1em;
}
}
 @media screen and (max-width:480px) {
.album2 li {
	box-sizing: border-box;
	width: 100%;
	height: autot;
	padding: 10px;
	margin-bottom: 1em;
}
.album3 li {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 10px;
	margin-bottom: 1em;
}
}
/*写真の表示ここまで*/



/*=======================================================*/
/*　　　　　　　　　Flex-box                             */
/*=======================================================*/


/*左右の端による配置 ※左右いっぱいにしたいときはこちら*/	
.flexboxb {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
/*均等割り付け*/	
.flexboxa {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
}
/*中のbox*/		
.inbox2 {
	width: calc(100% / 2 - 10px);
	margin-bottom: 10px;
}
.inbox3 {
	width: calc(100% / 3 - 10px);
	margin-bottom: 10px;
}
.inbox4 {
	width: calc(100% / 4 - 10px);
	margin-bottom: 10px;
}
 @media screen and (max-width:768px) {
.inbox2 {
	width: 100%;
}
.inbox3 {
	width: calc(100% / 2 - 10px);
}
.inbox4 {
	width: calc(100% / 2 - 10px);
}
}
 @media screen and (max-width:480px) {
.inboxy {
	width: 100%;
}
.inbox3 {
	width: 100%;
}
.inbox4 {
	width: 100%;
}
}




/*=======================================================
　　　　　　　　PCスマホ表示の切り替

 　　　　　　 .pc　.sp　タブレット以下切り替え
 
 　　　　　　 .pc2 .sp2　スマホ以下で切り替え          
       
=======================================================*/




/*-- PC版表示CSS   --*/


.pc, .pc2 {
	display: block;
}
.sp, .sp2 {
	display: none;
}


/*-- スマホ版表示CSS  --*/


@media screen and (max-width: 768px) {
.pc {
	display: none;
}
.sp {
	display: block;
}
}

@media screen and (max-width: 480px) {
.pc2 {
	display: none;
}
.sp2 {
	display: block;
}

}



/*=========================================================================================================================================================*/

/*----------------ここより下各ページ---------------------------*/

/*=========================================================================================================================================================*/
.contents {
	width: min(100% - 2em, 1200px);
	margin-inline: auto;
	box-sizing: border-box;
}


.bg_hata {
	background-image: url(images/bg_hata_l.png), url(images/bg_hata_r.png);
	background-position: top left, top right;
	background-repeat: no-repeat, no-repeat;
	padding-top: 30px;
	padding-bottom: 30px;
}

@media screen and (max-width: 760px) {
	.bg_hata{
		background-size: 40% auto, 40% auto;
		}
}


/*------------------------
　　　　TOPページ
-------------------------*/

/*-----トップイメージ-----*/
#top {
	margin-bottom: 50px;
	background-image: url(images/bg_top_l.png), url(images/bg_top_r.png), url(images/bg_top_c.png);
	background-position: top left, top right, center center;
	background-repeat: no-repeat, no-repeat, repeat-x;
}

/*----園からのお知らせ-----*/
#news {
	padding:150px 0 100px 0;
	background-image: url(images/bg_p01.png);	
	}
#news .contents {
	width: min(100% - 2em, 900px);
	padding-top: 30px;
	position: relative;
	border-radius: 20px;
	background-color: #FFFFFF;
	border-image:url(images/waku.png) 33% / 30px 30px repeat;
	padding: 1em;

}
#news .contents .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start; 
	align-items: stretch;
	padding: .5em 0;
	border-bottom: dashed 1px #967872;
	width: min(100% - 2em, 800px);
	margin-inline: auto;
}
#news .contents .box:last-child {
	border-bottom: none;
}
	
#news .contents h3 {
	position: absolute;
	bottom: 97%;
	left: 20px;
}
#news time {
	width: 7em;
	color: #F585A9;
	line-height: 135%;
	}
#news h4{
	color:#009999;
	 font-family: "Kosugi Maru", sans-serif;
 　　font-weight: bold;
     line-height: 135%;
	 text-align: left;
	}
#news .txt_box {
	font-size: .9em;
	width: 100%;
	line-height: 135%;
	padding: 5px 1em;
	color: #928676
	
	}
#news .link {
	padding:10px;
	}	
#news .link a {
	color: #FFFFFF;
	font-size: 0.9em;
	background-color: #EFAFB8;
	padding: 5px 10px;
	border-radius: 6px;
	transition: .3s;
	text-decoration: none;
}
#news .link a:hover {
	background-color: #FBC7BB;
}



/*-------基本情報--------*/
#kihon {
	background-color: #FDF3F2;
	background-image: url(images/bg_hata_l.png), url(images/bg_hata_r.png);
	background-position: top left, top right;
	background-repeat: no-repeat, no-repeat;
	padding-top: 30px;
}
#kihon .contents table{
	margin-inline: auto;
	width: min(100%, 600px);
	border-spacing: 5px;
	border-collapse: separate;
		}
#kihon table th {
	padding: 10px;
	font-family: "Kosugi Maru", sans-serif;
	background-color: #FFC9C8;
	color: #663300;
	}
#kihon table td {
	padding: 10px;
	font-family: "Kosugi Maru", sans-serif;
	background-color: #FFFFFF;
	color: #6B5049;
	}
/*----Googleマップ----*/

#map {
	padding-top:50px;
	
}
#map iframe {
	width: 100%;
	height: 500px
}



/*------リンク------*/
#link {
	padding-top: 100px;
	}
#link .contents {
	max-width: 600px;
}
#link a {
	color: #fff;
	font-size: 20px;

	background-color: #FA9AB5;
	background-image:url(images/bg_blue01.png);
	padding: 20px;
	border-radius: 6px;
	display: inline-block;
	transition: .3s;
	font-family: "Kosugi Maru", sans-serif;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: .3em;
}
#link a:hover {
  transform: scale(1.1);
}
/*----Googleマップ----*/

#map {
	
}
#map #googlemap iframe {
	border-radius: 1em;
	width: 100%;
	height: 450px
}
#map #googlemap {
	border: 1;
	border-radius: 1em;
	padding: 5px;
	background-color: #BED1ED;
}

/*-----各種ダウンロード-----*/
#dl {
	background-color: #DFF2F0;
	background-image: url(images/bg_hata_l.png), url(images/bg_hata_r.png);
	background-position: top left, top right;
	background-repeat: no-repeat, no-repeat;
	padding-top: 50px;
	padding-bottom: 50px;
}

#dl .pdf li {
	border: 1px solid #A8D5B7;
	background-color: #FCFBF5;
}
#dl .pdf li a {
	color: #856856;
	font-family: "Kosugi Maru", sans-serif;
	font-weight:400;
}

#dl .pdf li:hover{
	background-color: #FFF2F7;
}


/*=====トップページレスポンシブ設定=====*/

@media screen and (max-width: 768px) {
#top {
	margin-bottom: 50px;
	background-image: none,none, none;
	
}
#kihon, #dl {
	
	background-image: none, none;

}

}

@media screen and (max-width: 480px) {
#top .contents {
	width: 100%;	 

}
#news .contents h3 {
	position: absolute;
	bottom: 98%;
	left: 20px;
}
#news time {
	width: 100%;
	color: #F585A9;
	line-height: 135%;
	}

}




/*------------------------
　　　　園の紹介
-------------------------*/
#about{

}

#about h3 {
	text-align: center;
	margin-bottom: 2em;
	margin-inline: 1em;
	text-align: center;
	background-image: url(images/bg_h3.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 15px;
	font-size: 1.5em;
	color: #009999;
	font-family: "Zen Maru Gothic", serif;
	font-weight: bold;
}
/*-----理念-----*/
#rinen{
	background-image: url(images/bg_sakura.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 50px;
}


#rinen img {
	display: block;
	margin: 1em auto;
	box-sizing: border-box;
}
#rinen .copy {
	font-size: 1.5em;
	color: #EF5A8B;
	font-family: "Zen Maru Gothic", serif;
	font-weight: bold;
	text-align: center;
	
}
#rinen ul {
	max-width: 800px;
	margin: 1em auto;
}
#rinen ul li {
	font-size: 1.2em;
	color: #009999;
	font-family: "Kosugi Maru", sans-serif;

	line-height: 1.5em;
	margin-bottom: 1em;
}

/*-----大きな木になろう-----*/
#ookinaki {
	margin-bottom: 3em;
}
#ookinaki ul {
	width: min(100% - 2em, 900px);
	margin-inline: auto;
}
#ookinaki ul li {
	margin-bottom: 20px;
	 width: calc(100% / 8 - 10px);
}
#ookinaki ul li img {
	max-width: 100%;
	height: auto;
}

/*保育教育理念*/
.bg01{
	background-color: #E3F7F9;
}


#rinen2 {
	margin-bottom: 1em;
	 background-image: url(images/bg_sakura3.png);
	 background-position: center bottom;
	 background-repeat: no-repeat;
	 background-size: auto 80%;
	 padding-bottom: 100px;
	
}
#rinen2 .contents {
	text-align: center;
	color: #3196A8;
	font-size: 1.5em;
	line-height: 1.7;
	font-family: "Kosugi Maru", sans-serif;	
}

/*-----目標-----*/
#moku {
	
	padding: 5em 0;
}
#moku .inbox3 {
	background-color: #fff;
	padding:1em;
	border-radius:30px;
	line-height: 1.5em;
	 display: flex;
  flex-direction: column;
  justify-content: space-between;
   box-shadow: 0 8px 30px rgba(0, 0, 0, 0.08);
   color: #7A6052;
}
#moku h4 {
	font-size: 1.2em;
	font-family: "Kosugi Maru", sans-serif;
	text-align: center;
	margin-bottom:1em;
	
	}
.moku1 h4 {
	color: #FF99CC;
}
.moku2 h4 {
	color: #33CC99;
}
.moku3 h4 {
	color: #FF6633;
}

#moku .inbox3 figure{
	text-align: center;
	padding:1em;
	
}
#moku .inbox3 figure img {
	max-width: 200px;
	height: auto;
	max-height: 200px;
}
/*-----方針-----*/
#houshin{
		padding: 2em 0;
}
#houshin .contents {
	
}
	
/* olのスタイル */
#houshin ol {
	width: min(100%, 950px);
	color: #007575;
	margin-inline: auto;
	padding-top: 1em;
	margin-bottom: 1em;
	list-style: none; /* デフォルトの数字を非表示に */
	counter-reset: li;
}
/* ol内のliのスタイル */
#houshin ol li {
	position: relative;
	font-size: 1.1em;
	padding-left: 1.7em;
	line-height: 1.5;
	font-family: "Kosugi Maru", sans-serif;
	margin-bottom:1em;

}
/* 2つ目以降のliにmargin-topを指定 */
#houshin ol li:not(:first-child) {
	margin-top: 0.5em;
}
/* 数字のスタイル */
#houshin ol li::before {
	counter-increment: li;
	content: counter(li);
	position: absolute;
	left: 0;
	top: -1px; /* 数字のY軸線上の位置を調整 */
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: #EE86A8;
	font-size: 15px;
	color: #fff;
	line-height: 25px;
	text-align: center;
}



/*----概要----*/

#gaiyo {
	background-image:url(images/bg_p04.png);
	padding: 100px 0;
}
#gaiyo table {
	box-sizing: border-box;
	width: min(100%, 800px);
	margin-inline: auto;
	line-height: 1.3em;
	
	border-spacing: 5px;
	border-collapse: separate;

}
#gaiyo .re_table tr {
	
}
#gaiyo .re_table th {
	white-space: nowrap;
	padding: 1em;
	color: #1D657C;
	padding-top: 1em;
	font-family: "Kosugi Maru", sans-serif;
	background-color: #FEE0F0;
	background-image: url(images/bg_pink02.png);
}
#gaiyo .re_table td {
	padding: 1em;
	font-family: "Kosugi Maru", sans-serif;
	background-color:#FCF9F8;
	color: #7C6358;
}

/*-----特別活動-----*/
#katsudo{
	background-image: url(images/bg_sakura.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom:100px;
	padding-top:50px;
	}
#katsudo .contents {
	width: min(100% - 2em, 1400px);
	margin:1em auto;
}
#katsudo .inbox3 {
	padding: 1em;
	box-sizing: border-box;
	background-color: #FFFFFF;
	border-image:url(images/waku2.png) 33% / 30px 30px repeat;
}
#katsudo h3 {
	background-image: url(images/bg_blue02.png);
	width: min(100% - 2em, 350px);
	margin: 1em auto;
	border-radius: 20px;
	color: #1285AB;
	padding: 1em;
	font-family: "Kosugi Maru", sans-serif;
	font-weight: 900;
	font-size: 18px;
	text-align: center;
}

#katsudo .img_box{
	text-align: center;
	padding:1em;
}

#katsudo .img_box img {
	max-width: 100%;
	height: auto;
}



/*=====園の紹介レスポンシブ設定=====*/

 @media screen and (max-width:768px) {
#katsudo .inbox3 {
	width: 100%;
	max-width: 600px;
	margin-inline: auto;
}

}
 @media screen and (max-width:480px) {
	 
#ookinaki ul li {
	margin-bottom: 20px;
	 width: calc(100% / 4 - 10px);
}


#rinen .copy {
	font-size: 1.2em;
		
}
#rinen ul li {
	font-size:1em;
	
}

#rinen2 {
	margin-bottom: 1em;
	 background-image: url(images/bg_sakura3.png);
	 background-position: center bottom;
	 background-repeat: no-repeat;
	 background-size: 90% auto;
	 padding-bottom: 50px;
	 padding-top:50px;
}


#rinen2 .contents {
	
	font-size: 1.1em;
	
	
}
}





/*------------------------
　　　　園の生活
-------------------------*/

#daily {
	margin-bottom: 100px;
}
#day1, #day2{
	width:min(50% - 1em);
	box-sizing: border-box;
	padding: 1em;
}
#day1{
	background-color: #FFFFFF;
	border-image:url(images/waku3.png) 33% / 30px 30px repeat;
	padding-top:70px;
}
#day2{
	background-color: #FFFFFF;
	border-image:url(images/waku4.png) 33% / 30px 30px repeat;
	padding-top:70px;
}
#daily .txt_box {
	margin-bottom: 1em;
}
#day1 .txt_box {
	padding: 1em;
	background-color: #FDF8E8;
	border-radius: 10px;
	font-family: "Kosugi Maru", sans-serif;
	background-image: url(images/bg_yel01.png);
	position:relative;
}
#day1 .txt_box h3 {
	position:absolute;
	border-radius: 50px 50px 0 0;
	background-color: #FDF8E8;
	padding:20px 10px;
	width:70%;
	top:-50px;
	left: 50%;
	 transform: translateX(-50%);
	 font-size: 1.5em;
	 text-align: center;
	 color: #FF6666;
	 background-image: url(images/bg_yel01.png);
}

#day2 .txt_box {
	padding: 1em;
	background-color: #EBFCFA;
	border-radius: 10px;
	font-family: "Kosugi Maru", sans-serif;
	position:relative;
	background-image: url(images/bg_grn01.png);
}
#day2 .txt_box h3 {
	position: absolute;
	border-radius: 50px 50px 0 0;
	background-color: #EBFCFA;
	padding: 20px 10px;
	width: 70%;
	top: -50px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 1.5em;
	text-align: center;
	color: #009999;
	background-image: url(images/bg_grn01.png);
}

#daily table {
	border-spacing:5px;
	border-collapse:separate;
	width:100%;
	margin-inline: auto;
}
#daily table th {
	
	border-radius:7px;
	font-size:1.2em;
	font-weight: bold;
	padding:1em;
	width: 3em;
	text-align: right;
    font-family: "M PLUS 1p", sans-serif;

}
#day1 th {
	background-color: #FEEFD3;
	color: #FF9966;
}
#day2 th {
	background-color: #DAF8F4;
	color: #46AC9A;
}

#daily table td {
	padding: 1em;
	border-bottom: dotted 2px #EAE2DF;
	line-height: 1.5;
	font-family: "Kosugi Maru", sans-serif;
	color: #755B4D;
	padding-right: 30%;

}
#daily table tr:last-child td {
  border-bottom: none;
}
#daily .box {
	position:relative;
}
#daily .img_box {
	position: absolute;
	right:0;
	top:0;
	width: 30%;
	height: 100%;
	 display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

/*----デイリー----*/

/*=====デイリーレスポンシブ設定=====*/

 @media screen and (max-width:1000px) {
#day1, #day2{
	width:min(100%, 700px);
	margin-inline:auto;
	box-sizing: border-box;
	margin-bottom: 2em;
	
	
} 


}
 @media screen and (max-width:768px) {


}
 @media screen and (max-width:480px) {
#daily {
	margin-bottom: 2em;
}
	 
	 
#day1{

	border-image:none;
	padding:0;
	padding-top:50px;
	
}
#day2{
	
	border-image:none;
	padding:0;
	padding-top:50px;
}
	
	 
	 
 #daily table th {
	border-radius:7px;
	font-size:1em;
	width:2em;
	 }

 
 #daily table td {
    padding-right: 1em;
	font-size: .9em;
  }


 #daily .img_box {
    position: absolute;
    top: 0;
    right: 0;
    width: 40%;          
    height: 100%;
    opacity: 0.25;       
    z-index: 0;         
    pointer-events: none;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
  }

 #daily .box {
    position: relative;
    z-index: 1;
  }
  
   }
/*------------------------
　　　年間行事
-------------------------*/

#year {
	background-color: #FFF2F5;
}
.ybox {
	
	width: calc(100% / 4 - 10px);
	margin-bottom: 10px;
	background-color: #fff;
	border-image:url(images/waku5.png) 33% / 30px 30px repeat;
	padding:1em;
	border-radius: 30px;
	overflow: hidden;
}

.monthly {
	width: calc(100% / 2 - 10px);
	background-color: #fff;
	border-image:url(images/waku6.png) 33% / 30px 30px repeat;
	padding:1em;
	border-radius: 30px;
	overflow: hidden;
	}
#year h3 {
	text-align: center;
	border-bottom:dotted 5px #EAE7E3;
	margin-bottom:1em;
}
#year ul li {
	margin-bottom: .5em;
	line-height: 1.3;
	color: #8E7562;
	font-family: "Kosugi Maru", sans-serif;

}
.y_info {
	text-align: center;
	line-height:1.5em;
	font-size: 1.2em;
	color: #339999;
	font-family: "Kosugi Maru", sans-serif;
	padding:1em;

}
/*=====年間行事レスポンシブ設定=====*/

 @media screen and (max-width:768px) {

.ybox{
	width: calc(100% / 2 - 10px);
}
}
 @media screen and (max-width:480px) {

.ybox, .monthly{
	width: 100%;
}
}






/*------------------------
　　　　ブログ
-------------------------*/
.bg_main {
	background-image: url(images/bgw_bottom.png), url(images/bg_l.png), url(images/bg_r.png);
	background-position: bottom center, top left, top right;
	background-repeat: repeat-x, repeat-y, repeat-y;
}
#blog {
	width:min(100% - 2em, 1200px);
	margin: 2em auto 2em auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#category {
	width: 27%;
}
#blog_main {
	width: 70%;
	box-sizing: border-box;
}
/*----カテゴリー----*/
#category h3 {
	text-align: center;
	margin-bottom: 2em;
	font-size: 1.2em;
	font-weight: bold;
	padding: 1em;
	background-image: url(images/bg_green01.png);
	border-radius: 20px;
	font-family: "Kosugi Maru", sans-serif;
	color: #0E7C74;
}

#category .box {
	box-sizing: border-box;
	background-color: #FFF;
	border-image:url(images/waku7.png) 33% / 30px 30px repeat;
	padding:1em;
	border-radius: 30px;
	padding-bottom: 110px;
	background-image: url(images/bg_sakura2.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 90% auto;
}
#category li {
	margin-bottom: 1em;
	border-bottom: 2px #CCCCCC dotted;
	
}
#category li a{
	color: #1DA0B4;
	display: block;
	text-decoration: none;
	font-weight: normal;
}
#category li a:hover{
	color: #FF9999;
}
/*----ブログ記事----*/
.blogbox {
	border-image:url(images/waku5.png) 33% / 30px 30px repeat;
	padding:1em;
	border-radius: 30px;
	background-color: #FFF;
	margin-bottom: 2em;
	padding-bottom: 2em;
}
.blogbox h3 {
	font-size: 1.2em;
	font-weight: bold;
	padding: 1em;
	background-image: url(images/bg_pink03.png);
	border-radius:20px;
    font-family: "Kosugi Maru", sans-serif;

	}
#blog .blogbox h3 {
	color: #01A78E;
}
.blog_date {
	text-align: right;
	font-size: 0.85em;
	padding: .5em;
}
#blog .blog_date {
	color: #39C;
}


.blogbox img {
	width: 100%;
	max-width:500px;
	height: auto;
	margin: 1em auto 1em auto;
	display: block;
	border-radius: 1em;
	}

/*記事本文*/
.blog_txt {
	margin-top: 1em;
	margin-bottom: 1em;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.5em;
	color: #706558;
}
/*ブログ写真横3枚*/
.blog_photo {
	margin-top: 1em;
	margin-bottom: 1em;
	padding:0;
	
}
/*PDF貼り付け*/
#blog .pdf {
	padding: 1em;
	width: 90%;
	margin: 1em auto 1em auto;
	border-radius: 10px;
	}
/*YOUTUBE*/
.movie {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
/*----ブログのページャー ----*/
.pager .pagination {
	text-align: center;
}
.pager .pagination li {
	display: inline;
	margin: 0 2px;
	padding: 0;
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	position: relative;
	border-radius: 10px;
	background-color: #F9C4D7;
}
.pager .pagination li a {
	vertical-align: middle;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	display: table;
	color: #fff;
	text-decoration: none;
}
.pager .pagination li a span {
	display: table-cell;
	vertical-align: middle;
}
.pager .pagination li a:hover, .pager .pagination li a.active {
	color: #630;
	border-radius: 10px;
	background-color: #FEDEDF;
}
 @media only screen and (max-width: 767px) {
.pager .pagination li {
	display: none;
}
.pager .pagination li.pre, .pager .pagination li.next {
	display: inline-block;
	width: 40%;
	height: 50px;
	text-align: center;
}
.pager .pagination li.pre a, .pager .pagination li.next a {
	width: 100%;
	text-align: center;
}
.pager .pagination li.pre span::after {
	content: "　前の記事へ";
}
.pager .pagination li.next span::before {
	content: "次の記事へ　";
}
}
/*----ページャーここまで------*/


/*=====ブログレスポンシブ設定=====*/

 @media screen and (max-width:1000px) {

 }
 @media screen and (max-width:768px) {


/*======================================
            sp-ブログ
======================================*/
.bg_main {
	background-image: none, none, none;
	
}

#blog {
	margin: 2em auto 2em auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
#category {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 2em;
}
#blog_main {
	width: 100%;
	box-sizing: border-box;
}

/*PDF貼り付け*/
#blog .pdf {
	padding: 1em 0;
	width: 100%;
	margin: 1em auto 1em auto;
	border-radius: 10px;
	}

.blog_photo .album3{
	width:100%;
}
.movie {
	width: 100%;
	
}
}




/*----------------------スマートフォンでの表示------------------------------------*/	 


 @media screen and (max-width:480px) {
.------sp_w480------------------------- {
}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */	 

body {
	font-size: 18px;
}


}







/*==========================フォント===========================================*/

.m-plus-rounded-1c-regular {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.kiwi-maru-regular {
  font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
}

.yusei-magic-regular {
  font-family: "Yusei Magic", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.yomogi-regular {
  font-family: "Yomogi", cursive;
  font-weight: 400;
  font-style: normal;
}


.stick-regular {
  font-family: "Stick", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.mochiy-pop-one-regular {
  font-family: "Mochiy Pop One", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.kosugi-maru-regular {
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.rocknroll-one-regular {
  font-family: "RocknRoll One", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.zen-maru-gothic-regular {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
}


.m-plus-1p-regular {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-style: normal;
}


/*=========================アニメーション===========================================*/

.fuwafuwa01 {
	animation: fuwafuwa01 2s infinite;
}
@keyframes fuwafuwa01 {
 0%, 100% {
 transform: translate(0, 0);
}
 50% {
 transform: translate(0, 15px);
}
}
.fuwafuwa02 {
	animation: fuwafuwa02 2s infinite;
}
@keyframes fuwafuwa02 {
 0%, 100% {
 transform: translate(0, 0);
}
 50% {
 transform: translate(0, -15px);
}
}
.fuwafuwa03 {
	animation: fuwafuwa03 3s infinite;
}
@keyframes fuwafuwa03 {
 0%, 100% {
 transform: translate(0, 0);
}
 50% {
 transform: translate(0, 20px);
}
}
.yurayura {
	transform-origin: center bottom;
	animation: yurayura 3s linear infinite;
}
 @keyframes yurayura {
 0%, 100% {
 transform: rotate(10deg);
}
 50% {
 transform: rotate(-10deg);
}
}
